/**banner**/

.banner {
    position: relative;
    height: 526px;
}

.banner .ghost {
    position: absolute;
    top: 60%;
    left: 44%;
    color: #fff;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    width: 248px;
    height: 60px;
    line-height: 60px;
    border-color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    box-shadow: 0 0 0 transparent;
}

.banner .ghost:hover {
    background: rgba(255, 255, 255, 0.1);
    -webkit-box-shadow: 0 0 10px #218fce;
    box-shadow: 0 0 10px #218fce;
}

.recycleAdvantage {
    padding: 60px;
    overflow: hidden;
}

.recycleAdvantage h2,
.recycleStep h2 {
    font-size: 26px;
    text-align: center;
    padding-bottom: 30px;
}

.recycleAdvantage li {
    float: left;
    width: 290px;
    text-align: center;
    padding: 35px 28px;
    margin-right: 13px;
    box-shadow: 0 2px 4px rgba(3, 27, 78, .06);
    border: 1px solid #E5E8ED;
    box-sizing: border-box;
    border-radius: 3px;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
}

.recycleAdvantage li:last-child {
    margin: auto;
}

.recycleAdvantage li:hover {
    box-shadow: 0 4px 8px rgba(3, 27, 78, .12);
    transition: all .2s linear;
}

.recycleAdvantage li .desc h3 {
    position: relative;
    text-align: center;
    font-size: 18px;
    color: #222222;
    line-height: 24px;
    margin: 20px 0;
}

.recycleAdvantage li .desc h3:after {
    content: "";
    width: 40px;
    height: 2px;
    background: #218fce;
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin-left: -20px;
}

.recycleAdvantage li .desc p {
    text-align: center;
    font-size: 15px;
    color: #888888;
    letter-spacing: 0;
    line-height: 24px;
    margin-top: 40px;
}

.recycleStep {
    padding-top: 0;
    padding-bottom: 60px;
}

.recycleStep .recycleStep-box {
    overflow: hidden;
    background: #292e33;
}

.recycleStep .recycleStep-box li {
    position: relative;
    float: left;
    width: 300px;
    height: 420px;
    transition: background-color .5s;
    -moz-transition: background-color .5s;
    -webkit-transition: background-color .5s;
    -o-transition: background-color .5s;
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}

.recycleStep .recycleStep-box .slide01 {
    background: url(../images/rs-gb1.jpg) 0px 0px no-repeat;
}

.recycleStep .recycleStep-box .slide02 {
    background: url(../images/rs-gb2.jpg) 0px 0px no-repeat;
}

.recycleStep .recycleStep-box .slide03 {
    background: url(../images/rs-gb3.jpg) 0px 0px no-repeat;
}

.recycleStep .recycleStep-box .slide04 {
    background: url(../images/rs-gb4.jpg) 0px 0px no-repeat;
}

.recycleStep .recycleStep-box li .li-bgcolor {
    height: 100%;
    position: absolute;
    width: 100%;
    filter: alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    background-color: #292e33;
}

.recycleStep .recycleStep-box li:hover .li-bgcolor {
    background-color: #059fff;
}

.recycleStep .recycleStep-box li i {
    position: absolute;
    top: 160px;
    left: 50%;
    margin-left: -23px;
    width: 60px;
    height: 60px;
    z-index: 2;
    transition: top .5s;
    -moz-transition: top .5s;
    -webkit-transition: top .5s;
    -o-transition: top .5s;
}

.recycleStep .recycleStep-box li i.rs-icon1 {
    background: url(../images/rs-icon1.png) 0px 0px no-repeat;
}

.recycleStep .recycleStep-box li i.rs-icon2 {
    background: url(../images/rs-icon2.png) 0px 0px no-repeat;
}

.recycleStep .recycleStep-box li i.rs-icon3 {
    background: url(../images/rs-icon3.png) 0px 0px no-repeat;
}

.recycleStep .recycleStep-box li i.rs-icon4 {
    background: url(../images/rs-icon4.png) 0px 0px no-repeat;
}

.recycleStep .recycleStep-box li p.tit {
    position: absolute;
    top: 255px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 20px;
    z-index: 2;
    transition: top .5s;
    -moz-transition: top .5s;
    -webkit-transition: top .5s;
    -o-transition: top .5s;
}

.recycleStep .recycleStep-box li p.intro {
    position: absolute;
    top: 282px;
    color: #fff;
    width: 240px;
    height: 150px;
    line-height: 2;
    z-index: 2;
    opacity: 0;
    text-align: center;
    font-size: 14px;
    padding: 0 30px;
    overflow: hidden;
    filter: alpha(opacity=0);
    transition: all .6s;
    -moz-transition: all .6s;
    -webkit-transition: all .6s;
    -o-transition: all .6s;
}

.recycleStep .recycleStep-box li:hover i {
    top: 120px;
}

.recycleStep .recycleStep-box li:hover p.tit {
    top: 180px;
}

.recycleStep .recycleStep-box li:hover p.intro {
    top: 230px;
    opacity: 1;
    filter: alpha(opacity=100);
}